bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	readline>=6.0	../../devel/readline
full	gmp>=5.0.1	../../devel/gmp
